Image::ExifTool::Lytro(3pm)

NAME
Image::ExifTool::Lytro - Read Lytro LFP files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read metadata from Lytro Light Field Picture (LFP) files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://optics.miloush.net/lytro/TheFileFormat.aspx>

SEE ALSO
"Lytro Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)